@charset "UTF-8";
/* CSS Document */



/* BODY
----------------------------------------------------------------------*/

body {
display: block;
margin: 0px;
background-color: #fff;


}

a {
color: rgb(179, 179, 179);
text-decoration: none;
cursor: auto;
font-size: 19px;
font-family: lato;
}

.p{
color: #282828;
font-size: 19px;
font-family: lato;
text-rendering: optimizeLegibility;
}



/* HEADER/LOGO
----------------------------------------------------------------------*/


.header {
	position: relative;
	margin: 0 auto;	
	
}

.logowrap {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto; 
	border-bottom: 1px solid rgb(182, 182, 182);
}

.logowrap-sub {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto; 
}

.logo, .logo-sub {
	height: 60px;
	text-align: center;
	width: 100%;
	background-color: #F7F7F5;
}

.logo-sub {
	background-color: #fff;
}

.logo img, .logo-sub img {
	margin-top: 21px;
	margin-bottom: 17px;
	width: 280px;
	
}


/* OM/ARBEID
----------------------------------------------------------------------*/


a:-webkit-any-link {
    color: -webkit-link;
    text-decoration: underline;
    cursor: auto;
}


#arbeider{width:50%;float:left}


.pagewrap {
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

.pagewrap img {width: 100%;}

.tjenester {background: #f7f7f5;}

.prosjekt {background: #fff;}


.tjenesteinnhold {
	margin: 0 auto;
	padding: 5% 0 10% 0;
	text-align: left;
	margin-left: 30px;
	margin-right: 2em;
}

.prosjektinnhold {
	margin: 0 auto;
	text-align: left;
	margin-left: 30px;
	padding-top: 90px;
	padding-bottom: 70px;
}



.tjenesteinnhold p{
	font-family: lato;
	letter-spacing: 0.3px;
	font-weight: 500;
	font-size: 34px;
	line-height: 1.5em;
	color: #282828;
	text-align: left;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.prosjektinnhold p {
	font-family: lato;
	letter-spacing: 0.3px;
	font-weight: normal;
	font-size: 24px;
	line-height: 1.8em;
	color: #282828;
	text-align: left;
	margin-top: 2px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




.prosjektinnhold h3 {
	font-size: 35px;
	font-family: lato;
	margin-bottom: 0.5em;
	text-align: left;
	font-weight: 500;
	color: #282828;
	text-rendering: optimizeLegibility;
	margin-top: 0;
	margin-right: 1em;
}

p.kategori {
	font-size: 17px;
	color: #F28F4E;
	font-style: italic;
}


.undertekst p {
	text-align: left;
	font: 19px/32px lato;
	margin-top: -34px;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	max-width: 82%;
	line-height: 1.8em;
	color: rgb(123, 123, 123);
}


.prosjekttekst p {
	text-align: left;
	font: 19px/32px lato;
	margin-top: 0px;
	text-rendering: optimizeLegibility;
	font-weight: normal;
	color: rgb(123, 123, 123);
}


.undertekst a{
	text-align: left;
	font-size: 19px;
	text-decoration: none ;
	padding-bottom: 1px;
	border-bottom: 1px solid #F28F4E;
	color: #F28F4E;
} 

.undertekst a:hover{
	text-decoration: none ;
	padding-bottom: 3px;
	border-bottom: 1px solid #F28F4E;
	
}


.prosjekttekst a {
	text-align: left;
	font-size: 19px;
	text-rendering: optimizeLegibility;
	text-decoration: none ;
	padding-bottom: 1px;
	border-bottom: 1px solid #F28F4E;
	color: #F28F4E;
}


.prosjekttekst a:hover {
	text-decoration: none ;
	padding-bottom: 3px;
	border-bottom: 1px solid #F28F4E;
}

.venstre-col {
	width: 33.333333333333336%;
	text-align: left;
	vertical-align: top;
	display: inline-block;
	box-sizing: border-box;
}

.hoyre-col {
	width: 65.66666666666667%;
	text-align: left;
	vertical-align: top;
	display: inline-block;
	box-sizing: border-box;
}

.jobber {
	padding: 1em; 
	max-width: 1800px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 3em;
	background-color: #fff;
	padding-top: 2.5em;
	
}

.devider2 {
	background-color: #F28F4E;
	height: 3px;
	margin-left: 0;
	margin-top: -13px;
	width: 85px;
	margin-bottom: 45px;
}

.image-holder img {
	margin-top: 84px;
	margin-bottom: 20px;
	width: 78%;
	margin-left: auto;
	margin-right: auto;
}

.presentasjon img {
	width: 100%;
	margin-bottom: 0.5em;
}

.arbeid-overskrift {
	text-align: left;
	vertical-align: top;

}

.arbeid-sub {
	width: 66.66666666666667%;
	text-align: left;
	padding-bottom: 4.5em;
}


.tekstholder {
margin-left: 30px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.tekst-holder {
margin-right: 1.5em;
}

.tekstholder h3{
	font-size: 35px;
	font-family: lato;
	margin-bottom: 0.5em;
	text-align: left;
	font-weight: 500;
	color: #282828;
	text-rendering: optimizeLegibility;

}

.tekstholder p{
	font: 19px/32px lato;
	line-height: 1.7;
	color: rgb(123, 123, 123);
	margin-top: 0px;
}

.arbeid-sub a {
	color: #F28F4E;
	font-size: 19px;
	text-decoration: none ;
	padding-bottom: 1px;
	border-bottom: 1px solid #F28F4E;
}

.arbeid-sub a:hover {
	text-decoration: none ;
	padding-bottom: 3px;
	border-bottom: 1px solid #F28F4E;
}


/* FOOTER
----------------------------------------------------------------------*/


.footer {
	width: 100%;
	background-color: #282828;
	margin: 0 auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.footerwrap {
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	padding-top: 4.5em;
}



.footer h3 {
	font-size: 35px;
	font-family: lato;
	margin-bottom: 0.5em;
	text-align: left;
	font-weight: 500;
	color: rgb(182, 182, 182);
	margin-top: 0px;
	margin-left: 30px;

}

.footer p{
	font: 19px/32px lato;
	line-height: 1.7;
	color: rgb(179, 179, 179);
	margin-top: 0px;
	display: inline-block;

}


.footerikon {
	padding-bottom: 6.5em;
}

.picholder-padding {
	padding-bottom: 4em;
	overflow: hidden;
}


.bottom {
	background-color: #252525;
	width: 100%;
}

.bottomwrap {
	margin-left: auto;
	margin-right: auto;
	height: 70px;
	text-align: center;
}


.bottom fa-fa {
	margin-left: auto;
	margin-right: auto;
}

i.fa.fa:hover {
	color: #fff;
}

i.fa.fa-envelope {
	color: rgb(255, 255, 255);

}

i.fa.fa-envelope a {
	text-decoration: none;
	cursor: auto;
	font-size: 19px;
	font-family: lato;
	color: rgb(179, 179, 179);
	margin-left: 7px;
	text-decoration: none ;
	padding-bottom: 1px;
	border-bottom: 1px solid rgb(179, 179, 179);
}

i.fa.fa-envelope a:hover {
	text-decoration: none ;
	padding-bottom: 3px;
	border-bottom: 1px solid rgb(179, 179, 179);
}


i.fa.fa-phone {
	margin-bottom: 10px;
	color: #fff;
	margin-right: 7px;
}

i.fa.fa-phone p {
	color: rgb(179, 179, 179);
	font-size: 19px;
	display: inline;
}


i.fa.fa-behance, i.fa.fa-instagram{
	font-size: 28px;
	margin-right: 42px;
	color: rgb(179, 179, 179);
}


.i.fa-fa-behance, i.fa.fa-instagram, i.fa.fa-linkedin {
	margin-top: 20px;
}


i.fa.fa-linkedin {
	font-size: 28px;
	color: rgb(179, 179, 179);
}


/*Scroll til topp*/
.scrollup {
  width: 53px;
  height: 74px;
  opacity: 1;
  position: fixed;
  bottom: 0px;
  right: 40px;
  text-indent: -9999px;
  background: url('http://www.torgeirtrapnes.net/images/hand_farge2.svg') center center no-repeat;
  z-index: 1;
}



/* UNDERSIDER-STYILNG
----------------------------------------------------------------------*/


.row .header-vespa {
	background-color: #fff;
	background-image: url("http://www.torgeirtrapnes.net/images/vespabred-widescreen.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 550px; 
}

.row .header-eirikmalmo {
	background-color: #fff;
	background-image: url("http://www.torgeirtrapnes.net/images/malmo_skjerm.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 550px; 
}

.row .header-magasincover{
	background-color: #fff;
	background-image: url("http://www.torgeirtrapnes.net/images/sir-midl.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 550px; 
}

.row .header-trd{
	background-color: #fff;
	background-image: url("http://www.torgeirtrapnes.net/images/trdbred.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 550px;
}

.row .header-snopp{
	background-color: #fff;
	background-image: url("http://www.torgeirtrapnes.net/images/snoppbred-widescreen.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 550px; 
}

.row .header-proneo{
	background-color: #fff;
	background-image: url("http://www.torgeirtrapnes.net/images/malmo_skjerm.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 550px; 
}


.pinterest-wrap {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	background-color: #fff;
}



.presentasjon {
	background-color: #fff;
}






/*HOVER
----------------------------------------------------------------------*/

.picholder:hover .overlay{opacity:1 }
.picholder:hover .fancypics{opacity:0.4;; }

.picholder-bottom:hover .overlay{opacity:1; }
.picholder-bottom:hover .fancypics{opacity:0.4;; }


.picholder, .picholder-bottom{
	width:50%;
	position:relative; 
	float:left;
}

.overlay {
  bottom: 0;left: 0; top: 0; right: 0;
  height: 100%;
  width: 100%;
  margin: auto;
  position: absolute;
  background-color:#FFF;
  opacity:0;
  z-index: 1;
}

.overlay {
transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
}

.fancypics {
width:100%;
display: block;
}

i.fa.fa-plus{
  color:white;
  font-size: 34px;
  margin-top: 23%;
  padding:10px;
  text-align:center;
  margin-left: 48%;
  }

#snopp{background-image: url('http://www.torgeirtrapnes.net/images/julekort_1000hover.jpg');  background-repeat:no-repeat;
    background-position: center center;}
#magasincover{background-image: url('http://www.torgeirtrapnes.net/images/sir_1000hover.jpg'); background-repeat:no-repeat;
    background-position: center center;;}
#trd{background-image: url('http://www.torgeirtrapnes.net/images/trd_1000hover.jpg'); background-repeat:no-repeat;
    background-position: center center;;}
#eirikmalmo{background-image: url('http://www.torgeirtrapnes.net/images/eirikmalmohover_01.jpg'); background-repeat:no-repeat;
    background-position: center center;;}

#proneo{background-image: url('http://www.torgeirtrapnes.net/www/proneohover02.jpg'); background-repeat:no-repeat;
    background-position: center center;;}



/* RESPONSIVT OG SKJERMSTØRRELSER
----------------------------------------------------------------------*/


@media screen and (max-width: 2560px) {.row, .header-container {height: 550px;}
	
	
@media screen and (max-width: 1060px) {.image-holder img {width: 82%;margin-top: 100px;margin-bottom: 20px;}	
@media screen and (max-width: 875px) {.image-holder img {width: 95%;margin-top: 140px;margin-bottom: 20px;}	


@media screen and (max-width: 767px) {
	
.image-holder img {
	margin-top: 37px;
	width: 45%;
}
.image-holder {
	text-align: center;
}

	
.logo {
	margin: 0 auto;
}
	

	
.tekstholder {
	margin-left: 0px;
}
	
.tekstholder p, .tekstholder h3 {
	text-align: left;
}
	
.pagewrap, .footerwrap {
	margin-left: 20px;
	margin-right: 20px;
}
.venstre-col, .hoyre-col, .arbeid-sub {
	width: 100%;
}

.footer h3 {
	margin-left: 0;
}

.footertekst {
	padding-top: 0;
}

.footertekst h3 {
	padding-top: 1.5em;
	margin-left: 0px;
}	
	
.footertekst p {
	margin-top: -4.5em;
}
	
.undertekst p {
	max-width: 100%;
}
	
.footerikon {
	padding-bottom: 7.5em;
}
	

.row, .header-container {
	background-image: url("http://www.torgeirtrapnes.net/images/tt-767header2.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 485px;
}
	
.row .header-vespa {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/vespa767.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}

.row .header-eirikmalmo {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/malmo_pad.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}
	
.row .header-magasincover {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/sir-midl767.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}
	
	
.row .header-magasincover {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/magasinomslag_pad.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}	
	
	
.row .header-snopp {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/snopp767.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}	

.row .header-proneo {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/proneo_pad.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}	
	
	
#arbeider{
	width: 100%;
	float: left;
}	
	
.picholder {
	width:100%;
	position:relative; 
	float:left;
}
	
.jobber {
	padding: 0.7em; 
	margin: 0 auto;
}

i.fa.fa-plus{
	display: none;
	visibility: hidden;
}

.picholder:hover .overlay{opacity:0; }
.picholder:hover .fancypics{opacity:1; }
.picholder-bottom:hover .overlay{opacity:0; }
.picholder-bottom:hover .fancypics{opacity:1; }
	

.prosjektinnhold h3 {
	padding-top: 2.5em;
	margin-right: 1em;
	
}
	
.tjenesteinnhold, .prosjektinnhold {
	width: 100%;
	margin-left: 0px;
}
	
.tjenesteinnhold p, .prosjektinnhold p {
	text-align: left;
}
	
.scrollup {
	display: none;
	width: 53px;
	height: 74px;
	opacity: 1;
	position: absolute;
	bottom: 0px;
	right: 47%;
	text-indent: -9999px;
	background: url('http://www.torgeirtrapnes.net/images/hand_farge2.svg') center center no-repeat;
	z-index: 1;
}
	

.prosjektinnhold{
	width: 100%;
	margin: 0 auto;
	text-align: left;
	padding-top: 90px;
	padding-bottom: 70px;
}



@media screen and (max-width: 480px) {
		
.image-holder img {
	margin-top: 37px;
	width: 69%;
}
		
.prosjektinnhold h3 {
	margin-right: 0;
	margin-top: 0%;
}
	
.logo {
	margin: 0 auto;
}

.tekst-holder {
	margin-right: 0.5em;
	margin-left: 0.5em;
}
	
.venstre-col, .hoyre-col, .footertekst h3, .undertekst p {
	max-width: 100%;
	text-align: left;
}
	
.footertekst p {
	margin-top: -4.5em;
}
.pagewrap, .footerwrap {
	margin-left: 1em;
	margin-right: 1em;
	padding: 0;
}
	
.footerwrap {
	padding-top: 4em;
}
	
.row, .header-container {
	background-image: url("http://www.torgeirtrapnes.net/images/tt-480header2.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 375px;
}	
	
.row .header-vespa {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/vespa480.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 375px;
}
	

.row .header-eirikmalmo {
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/malmo_mobil.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 375px;
}
	
.row .header-magasincover{
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/sir-midl480.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 375px;
}
		
	
.row .header-trd{
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/trd480.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 375px;
}
	
.row .header-snopp{
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/snopp480.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 375px;
}	


.row .header-proneo{
	background-color: #f9f5ec;
	background-image: url("http://www.torgeirtrapnes.net/images/proneo_mobil.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 375px;
}	
	
.tjenestewrapper {
	position: relative;
	max-width: 480px;
	margin: 0 auto;	
}

.tjenesteinnhold{
	width: 100%;
	margin: 0 auto;
	padding: 7% 0 8% 0;
	text-align: left;
}
	
.prosjektinnhold {
	padding-top: 20px;
	padding-bottom: 40px;
}

	
#arbeider{
	width: 100%;
	float: left;
}
		
.picholder. i.fa.fa-plus-circle{display: none;}	
.picholder:hover .overlay{opacity:0; }
.picholder:hover .fancypics{opacity:1; }
.picholder-bottom:hover .overlay{opacity:0; }
.picholder-bottom:hover .fancypics{opacity:1; }

}

.p-wrapper img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-bottom: 10px;
}


.prosjektinnhold h3 {
	padding-top: 0.9em;
}

.footertekst, .footerikon {
	margin-right: 0.5em;
	margin-left: 0.5em;
}

.tjenesteinnhold p, .prosjektinnhold p {
	line-height: 1.6em;
	text-align: left;
}

.tekstholder h3, .tekstholder p {
	text-align: left;
}

.logo img, .logo-sub img {
width: 255px;
}





/* FIX?
----------------------------------------------------------------------*/

@media handheld, screen and (max-device-width: 768 px) {
.picholder:hover .overlay{opacity:1; }
.picholder:hover .fancypics{opacity:1; }
.picholder:active .overlay{display:none}



i.fa.fa-plus{
  display: none;
  visibility: hidden;
  }


.arbeid-sub a:hover {
	text-decoration: none ;
}

}
